RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003541AFRF[All Projects] Generalpublic2017-10-01 16:362020-10-24 17:15
Reporterredux 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.4 
Summary0003541: "M18 Yellow Smoke" (rhs_mag_m18_yellow) in russian translation is called as white.
Descriptionhttp://ipic.su/img/img7/fs/Arma3_x642020-10-2312-58-15-661.1603447196.jpg [^]

Should be: M18 (жёлтый дым).

TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-01 16:36 redux New Issue
2020-10-23 13:42 redux RHS version => Stable
2020-10-23 13:42 redux Summary M18 жёлтый дым с неправильным названием в арсенале. => "M18 yellow" in russian translation called as white.
2020-10-23 13:42 redux Description Updated View Revisions
2020-10-23 13:43 redux Summary "M18 yellow" in russian translation called as white. => "M18 yellow" (rhs_mag_m18_yellow) in russian translation called as white.
2020-10-23 13:44 redux Summary "M18 yellow" (rhs_mag_m18_yellow) in russian translation called as white. => "M18 Yellow Smoke" (rhs_mag_m18_yellow) in russian translation called as white.
2020-10-23 13:44 redux Summary "M18 Yellow Smoke" (rhs_mag_m18_yellow) in russian translation called as white. => "M18 Yellow Smoke" (rhs_mag_m18_yellow) in russian translation is called as white.
2020-10-24 17:15 reyhard Status new => resolved
2020-10-24 17:15 reyhard Fixed in Version => 0.5.4
2020-10-24 17:15 reyhard Resolution open => fixed
2020-10-24 17:15 reyhard Assigned To => reyhard


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker